Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 16:43:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I ordered through your app some T- shirts and I received but unfortunately there is some issue with sizes.i applied for refund On 24/11/2021 the same day I received my order but still nobody connected me i try to call on your number but it’s always busy. Here’s  my order number is 8114327437.kindly check and do the needful asap.Hopefully you will check and inform me soon.thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3467658